*.o
.DS_Store
.*.swp
/env
/dl
/.config
/.config.old
/bin
/build_dir
/staging_dir
/tmp
/logs
/feeds
/files
/overlay
/package/feeds
/package/openwrt-packages
/*.patch
key-build*
*.orig
*.rej
*~
.#*
*#
.emacs.desktop*
TAGS*~
git-src
.project
.cproject

